<?php
include_once 'cron_init.php';
### Поиск устаревших услуг ###
echo '<pre>Очистка неоплаченых счетов...</pre>';
echo '<hr>';
$time_c = $time+(86400*time_is_not_paid_bills);
$count = _mc('bill_pays',"WHERE `time_pay` = 0 AND `time` < '$time_c'");
if ($count == 0){
    echo '<pre>Для удаления нет счетов</pre>';
    logFile('[CronInit] [Clean Bits] [ERR] Нет счетов для удаления.');
} else {
    echo '<pre>Для удаления найдено '.$count.' шт.</pre>';
    mysqli_query($mysqli,"DELETE FROM `bill_pays` WHERE `time_pay` = 0 AND `time` < '$time_c'");
    echo '<pre>Удаление завершенино.</pre>';
    logFile('[CronInit] [Clean Bits] [OK] Удалено '.$count.' шт.');
}